View Issue Details

IDProjectCategoryView StatusLast Update
0000450Industrial-Craft²general / otherpublic2013-06-24 00:45
ReporterMrPotatoGamingAssigned ToPlayer 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000450: [Crash] On Quantum Suit Wearing while gaining a status buff
DescriptionCrash on quantum suit wearing, and gaining a status buff. I am using build 359. It also happened on build 354, I haven't tested other builds. When this crash happens, its almost imposible to join the game without cheating. Seeing as the status buff does not go away after crash. Editing the character file, and/or removing the cause of the buff, (such as Biomes 'O Plenty Springs Water) will fix the problem.
Steps To ReproduceA) Wear quantum suit.
B) Have status buff. (The two that I can guarantee to cause the crash is Reg and Nourishment.)
 
TagsNo tags attached.
Minecraft Version

Activities

MrPotatoGaming

2013-06-23 17:10

reporter  

crash-2013-06-23_12.58.06-client.txt (40,591 bytes)
---- Minecraft Crash Report ----
// Why is it breaking :(

Time: 6/23/13 12:58 PM
Description: Ticking entity

java.lang.ArrayIndexOutOfBoundsException: 96
	at ic2.core.item.armor.ItemArmorQuantumSuit.onArmorTickUpdate(ItemArmorQuantumSuit.java:143)
	at net.minecraft.entity.player.InventoryPlayer.func_70429_k(InventoryPlayer.java:348)
	at net.minecraft.entity.player.EntityPlayer.func_70636_d(EntityPlayer.java:591)
	at net.minecraft.client.entity.EntityPlayerSP.func_70636_d(EntityPlayerSP.java:283)
	at net.minecraft.entity.EntityLiving.func_70071_h_(EntityLiving.java:858)
	at net.minecraft.entity.player.EntityPlayer.func_70071_h_(EntityPlayer.java:339)
	at net.minecraft.client.entity.EntityClientPlayerMP.func_70071_h_(SourceFile:45)
	at net.minecraft.world.World.func_72866_a(World.java:2342)
	at net.minecraft.world.World.func_72870_g(World.java:2304)
	at net.minecraft.world.World.func_72939_s(World.java:2150)
	at net.minecraft.client.Minecraft.func_71407_l(Minecraft.java:1853)
	at net.minecraft.client.Minecraft.func_71411_J(Minecraft.java:835)
	at net.minecraft.client.Minecraft.run(Minecraft.java:760)
	at java.lang.Thread.run(Unknown Source)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- Head --
Stacktrace:
	at ic2.core.item.armor.ItemArmorQuantumSuit.onArmorTickUpdate(ItemArmorQuantumSuit.java:143)
	at net.minecraft.entity.player.InventoryPlayer.func_70429_k(InventoryPlayer.java:348)
	at net.minecraft.entity.player.EntityPlayer.func_70636_d(EntityPlayer.java:591)
	at net.minecraft.client.entity.EntityPlayerSP.func_70636_d(EntityPlayerSP.java:283)
	at net.minecraft.entity.EntityLiving.func_70071_h_(EntityLiving.java:858)
	at net.minecraft.entity.player.EntityPlayer.func_70071_h_(EntityPlayer.java:339)
	at net.minecraft.client.entity.EntityClientPlayerMP.func_70071_h_(SourceFile:45)
	at net.minecraft.world.World.func_72866_a(World.java:2342)
	at net.minecraft.world.World.func_72870_g(World.java:2304)

-- Entity being ticked --
Details:
	Entity Type: null (net.minecraft.client.entity.EntityClientPlayerMP)
	Entity ID: 490
	Entity Name: HuntersDeath
	Entity's Exact location: 644.30, 61.62, -362.26
	Entity's Block location: World: (644,61,-363), Chunk: (at 4,3,5 in 40,-23; contains blocks 640,0,-368 to 655,255,-353), Region: (1,-1; contains chunks 32,-32 to 63,-1, blocks 512,0,-512 to 1023,255,-1)
	Entity's Momentum: -0.01, -0.02, 0.00
Stacktrace:
	at net.minecraft.world.World.func_72939_s(World.java:2150)

-- Affected level --
Details:
	Level name: MpServer
	All players: 1 total; [EntityClientPlayerMP['HuntersDeath'/490, l='MpServer', x=644.30, y=61.62, z=-362.26]]
	Chunk stats: MultiplayerChunkCache: 441
	Level seed: 0
	Level generator: ID 00 - default, ver 1. Features enabled: false
	Level generator options: 
	Level spawn location: World: (240,64,-100), Chunk: (at 0,4,12 in 15,-7; contains blocks 240,0,-112 to 255,255,-97), Region: (0,-1; contains chunks 0,-32 to 31,-1, blocks 0,0,-512 to 511,255,-1)
	Level time: 38498 game time, 38498 day time
	Level dimension: 0
	Level storage version: 0x00000 - Unknown?
	Level weather: Rain time: 0 (now: false), thunder time: 0 (now: false)
	Level game mode: Game mode: survival (ID 0). Hardcore: false. Cheats: false
	Forced entities: 326 total; [EntityItem['item.item.porkchopRaw'/13136, l='MpServer', x=680.38, y=65.13, z=-372.13], MoCEntityBear['Bear'/4405, l='MpServer', x=582.19, y=75.00, z=-342.53], MoCEntitySilverSkeleton['SilverSkeleton'/11954, l='MpServer', x=694.50, y=64.00, z=-402.50], MoCEntityWerewolf['Werewolf'/10992, l='MpServer', x=557.66, y=15.00, z=-329.59], MoCEntityScorpion['Scorpion'/10994, l='MpServer', x=576.63, y=76.00, z=-381.41], EntityMinecartChest['entity.MinecartChest.name'/1090, l='MpServer', x=722.50, y=13.50, z=-303.50], MoCEntityFly['Fly'/4395, l='MpServer', x=542.44, y=67.00, z=-339.34], EntityItem['item.item.beefRaw'/11927, l='MpServer', x=629.94, y=69.13, z=-327.59], MoCEntityBigCat['BigCat'/8771, l='MpServer', x=630.47, y=69.00, z=-327.78], EntityItem['item.item.leather'/11925, l='MpServer', x=630.72, y=69.13, z=-328.06], EntityCow['Cow'/8769, l='MpServer', x=639.25, y=71.00, z=-378.81], EntityItem['item.mapleSapling'/4377, l='MpServer', x=675.88, y=68.13, z=-369.88], EntityItem['item.tile.cloth.white'/3321, l='MpServer', x=648.41, y=69.13, z=-323.97], EntityItem['item.item.egg'/3296, l='MpServer', x=653.91, y=68.13, z=-341.97], EntityWolf['Wolf'/1033, l='MpServer', x=697.63, y=64.00, z=-386.59], EntityItem['item.item.feather'/13085, l='MpServer', x=671.19, y=76.13, z=-357.88], EntityItem['item.item.chickenRaw'/13086, l='MpServer', x=668.94, y=79.13, z=-357.66], EntityCow['Cow'/1031, l='MpServer', x=707.59, y=63.00, z=-387.78], EntityMinecartChest['entity.MinecartChest.name'/1050, l='MpServer', x=707.50, y=13.50, z=-303.50], MoCEntityScorpion['Scorpion'/13109, l='MpServer', x=551.50, y=63.00, z=-441.50], EntityCow['Cow'/3239, l='MpServer', x=619.81, y=64.00, z=-439.50], EntityItem['item.item.fur'/8722, l='MpServer', x=654.97, y=68.13, z=-342.81], MoCEntityRat['Rat'/13097, l='MpServer', x=564.66, y=37.00, z=-351.41], MoCEntityDeer['Deer'/6608, l='MpServer', x=569.11, y=72.00, z=-369.94], EntityItem['item.tile.extrabiomes.sapling.3'/5380, l='MpServer', x=597.19, y=83.13, z=-366.75], EntityItem['item.item.feather'/2065, l='MpServer', x=695.13, y=64.13, z=-407.25], MoCEntityEgg['Egg'/7535, l='MpServer', x=606.50, y=64.00, z=-473.50], EntitySkeleton['Skeleton'/10869, l='MpServer', x=610.50, y=16.00, z=-436.50], EntityCow['Cow'/8952, l='MpServer', x=590.50, y=66.00, z=-421.50], EntityItem['item.item.slimeball'/9911, l='MpServer', x=653.88, y=67.13, z=-382.66], EntityZombie['Zombie'/11816, l='MpServer', x=605.50, y=67.00, z=-415.53], MoCEntityBoar['Boar'/7544, l='MpServer', x=671.19, y=70.00, z=-315.97], EntityZombie['Zombie'/11815, l='MpServer', x=603.50, y=69.00, z=-412.31], EntityItem['item.tile.cloth.white'/7537, l='MpServer', x=610.50, y=70.13, z=-407.25], MoCEntityDolphin['Dolphin'/8904, l='MpServer', x=603.03, y=62.00, z=-253.14], EntityBat['Bat'/8897, l='MpServer', x=675.75, y=17.10, z=-323.50], MoCEntitySmallFish['SmallFish'/8900, l='MpServer', x=631.82, y=62.00, z=-240.47], EntityItem['item.item.feather'/9878, l='MpServer', x=646.59, y=74.13, z=-356.19], EntityItem['item.item.chickenRaw'/13294, l='MpServer', x=631.03, y=65.13, z=-407.91], EntityItem['item.item.feather'/13295, l='MpServer', x=630.19, y=65.13, z=-407.06], MoCEntityHorse['Horse'/2132, l='MpServer', x=628.28, y=72.00, z=-373.66], MoCEntityDuck['Duck'/2131, l='MpServer', x=661.79, y=71.00, z=-371.53], EntityItem['item.item.feather'/11895, l='MpServer', x=629.41, y=70.13, z=-387.31], MoCEntityMouse['Mouse'/2138, l='MpServer', x=620.56, y=62.00, z=-364.53], MoCEntityRaccoon['Raccoon'/6515, l='MpServer', x=643.57, y=69.21, z=-330.69], EntitySkeleton['Skeleton'/6527, l='MpServer', x=592.50, y=48.00, z=-361.50], EntityChicken['Chicken'/3135, l='MpServer', x=656.53, y=68.00, z=-344.63], EntityZombie['Zombie'/13237, l='MpServer', x=724.50, y=44.00, z=-324.03], EntityZombie['Zombie'/9939, l='MpServer', x=639.34, y=25.00, z=-309.97], EntityZombie['Zombie'/13228, l='MpServer', x=595.50, y=72.00, z=-364.50], MoCEntityWerewolf['Werewolf'/10756, l='MpServer', x=683.50, y=12.00, z=-323.19], EntityCreeper['Creeper'/13224, l='MpServer', x=645.50, y=21.00, z=-376.50], EntityZombie['Zombie'/9940, l='MpServer', x=638.31, y=25.00, z=-309.31], EntityZombie['Zombie'/13222, l='MpServer', x=694.50, y=63.00, z=-388.50], MoCEntitySilverSkeleton['SilverSkeleton'/13223, l='MpServer', x=639.72, y=22.00, z=-377.84], EntityItem['item.mapleSapling'/4546, l='MpServer', x=676.25, y=64.13, z=-396.81], EntityZombie['Zombie'/13219, l='MpServer', x=699.50, y=63.00, z=-390.50], EntityZombie['Zombie'/13216, l='MpServer', x=700.50, y=63.00, z=-398.50], MoCEntityWerewolf['Werewolf'/10760, l='MpServer', x=679.31, y=22.00, z=-309.50], EntityZombie['Zombie'/13217, l='MpServer', x=692.59, y=63.00, z=-399.00], MoCEntityWerewolf['Werewolf'/12197, l='MpServer', x=603.87, y=70.00, z=-408.66], MoCEntityWerewolf['Werewolf'/10045, l='MpServer', x=539.47, y=44.00, z=-334.59], MoCEntityRat['Rat'/12193, l='MpServer', x=602.28, y=69.00, z=-402.97], MoCEntityWerewolf['Werewolf'/5224, l='MpServer', x=654.55, y=31.20, z=-383.55], MoCEntityWWolf['WWolf'/12206, l='MpServer', x=589.50, y=73.00, z=-273.50], MoCEntityWerewolf['Werewolf'/12214, l='MpServer', x=635.19, y=65.00, z=-404.84], MoCEntitySilverSkeleton['SilverSkeleton'/12890, l='MpServer', x=706.50, y=40.00, z=-331.50], MoCEntityMiniGolem['MiniGolem'/12889, l='MpServer', x=698.44, y=76.00, z=-471.09], EntityItem['item.item.porkchopRaw'/7402, l='MpServer', x=646.13, y=63.13, z=-413.13], EntitySkeleton['Skeleton'/12216, l='MpServer', x=646.47, y=65.00, z=-384.88], EntityCow['Cow'/5199, l='MpServer', x=714.22, y=64.00, z=-367.53], EntityItem['item.tile.cloth.black'/3552, l='MpServer', x=664.47, y=81.13, z=-355.91], MoCEntityFly['Fly'/7384, l='MpServer', x=573.47, y=77.00, z=-341.88], EntityPig['Pig'/5213, l='MpServer', x=644.53, y=70.00, z=-378.09], EntityWolf['Wolf'/3574, l='MpServer', x=574.78, y=80.00, z=-357.50], BlueSlime['Blue Slime'/12920, l='MpServer', x=694.84, y=11.00, z=-363.25], EntityPig['Pig'/3583, l='MpServer', x=626.50, y=68.00, z=-333.50], MoCEntityBee['Bee'/3459, l='MpServer', x=545.50, y=65.00, z=-408.50], EntityWolf['Wolf'/6370, l='MpServer', x=669.50, y=73.00, z=-434.50], EntityWolf['Wolf'/3514, l='MpServer', x=598.50, y=75.00, z=-307.50], EntityCow['Cow'/7309, l='MpServer', x=591.50, y=78.00, z=-398.50], MoCEntityWerewolf['Werewolf'/11106, l='MpServer', x=701.84, y=24.00, z=-330.47], MoCEntitySilverSkeleton['SilverSkeleton'/11105, l='MpServer', x=704.59, y=19.00, z=-322.13], MoCEntityWraith['Wraith'/12073, l='MpServer', x=641.13, y=71.50, z=-267.25], MoCEntityWerewolf['Werewolf'/11126, l='MpServer', x=594.34, y=76.00, z=-354.13], MoCEntityRat['Rat'/12085, l='MpServer', x=608.69, y=82.00, z=-371.25], EntitySpider['Spider'/12084, l='MpServer', x=615.50, y=69.00, z=-403.06], EntityCreeper['Creeper'/12081, l='MpServer', x=619.50, y=69.00, z=-409.84], MoCEntityWerewolf['Werewolf'/11098, l='MpServer', x=695.22, y=75.00, z=-468.53], MoCEntityWerewolf['Werewolf'/11100, l='MpServer', x=711.09, y=72.00, z=-452.44], EntityItem['item.item.porkchopRaw'/6260, l='MpServer', x=656.91, y=65.13, z=-394.81], MoCEntityBigCat['BigCat'/3334, l='MpServer', x=638.94, y=68.00, z=-348.59], MoCEntityBigCat['BigCat'/3335, l='MpServer', x=666.48, y=75.81, z=-361.45], MoCEntityWerewolf['Werewolf'/4302, l='MpServer', x=621.72, y=57.00, z=-351.97], MoCEntityMiniGolem['MiniGolem'/12969, l='MpServer', x=572.78, y=39.00, z=-347.84], EntityBrainyZombie['Angry Zombie'/10198, l='MpServer', x=582.50, y=30.00, z=-329.50], MoCEntityFirefly['Firefly'/493, l='MpServer', x=645.66, y=58.00, z=-382.44], MoCEntityButterfly['ButterFly'/495, l='MpServer', x=624.66, y=77.00, z=-377.97], EntityZombie['Zombie'/12979, l='MpServer', x=684.50, y=63.00, z=-385.50], EntityCreeper['Creeper'/8143, l='MpServer', x=567.88, y=27.00, z=-308.28], EntityChicken['Chicken'/553, l='MpServer', x=580.84, y=78.00, z=-351.56], EntityWolf['Wolf'/566, l='MpServer', x=581.34, y=71.00, z=-408.00], EntityWolf['Wolf'/565, l='MpServer', x=576.50, y=69.00, z=-432.25], MoCEntityWerewolf['Werewolf'/8145, l='MpServer', x=569.53, y=27.00, z=-307.77], EntityPig['Pig'/564, l='MpServer', x=589.47, y=68.00, z=-418.47], BlueSlime['Blue Slime'/563, l='MpServer', x=597.38, y=7.00, z=-425.03], EntityPig['Pig'/575, l='MpServer', x=583.13, y=80.00, z=-390.88], EntityPig['Pig'/573, l='MpServer', x=585.69, y=71.00, z=-412.69], EntityPig['Pig'/572, l='MpServer', x=590.16, y=71.00, z=-412.94], EntityCow['Cow'/568, l='MpServer', x=576.50, y=65.00, z=-425.50], EntityItem['item.item.leather'/13596, l='MpServer', x=605.44, y=68.13, z=-414.25], EntityCow['Cow'/4912, l='MpServer', x=644.16, y=65.00, z=-399.97], EntityItem['item.item.beefRaw'/13597, l='MpServer', x=605.69, y=68.13, z=-414.25], EntityItem['item.mapleSapling'/3797, l='MpServer', x=674.34, y=64.13, z=-379.78], EntityItem['item.item.chickenRaw'/7076, l='MpServer', x=631.06, y=69.13, z=-352.94], EntityItem['item.item.moc_egg.22'/13589, l='MpServer', x=632.56, y=64.13, z=-411.31], EntityItem['item.item.slimeball'/6006, l='MpServer', x=655.25, y=64.13, z=-402.44], EntityItem['item.tile.cloth.white'/2703, l='MpServer', x=629.88, y=70.13, z=-390.03], EntityCow['Cow'/535, l='MpServer', x=574.91, y=75.00, z=-394.84], EntityWolf['Wolf'/534, l='MpServer', x=574.28, y=74.00, z=-387.53], MoCEntityMaggot['Maggot'/5994, l='MpServer', x=673.97, y=71.00, z=-365.31], EntityItem['item.item.chickenRaw'/8307, l='MpServer', x=687.53, y=62.13, z=-411.47], MoCEntityButterfly['ButterFly'/8185, l='MpServer', x=583.38, y=83.00, z=-399.06], MoCEntityBunny['Bunny'/8312, l='MpServer', x=531.50, y=67.00, z=-353.50], EntityChicken['Chicken'/536, l='MpServer', x=568.50, y=70.00, z=-398.50], MoCEntityBoar['Boar'/8314, l='MpServer', x=651.50, y=66.00, z=-288.50], EntityCow['Cow'/614, l='MpServer', x=594.19, y=72.00, z=-380.94], EntityItem['item.item.porkchopRaw'/8067, l='MpServer', x=647.19, y=62.13, z=-397.81], EntityWolf['Wolf'/615, l='MpServer', x=613.06, y=69.00, z=-405.69], EntityPig['Pig'/618, l='MpServer', x=592.50, y=74.00, z=-375.25], EntityPig['Pig'/619, l='MpServer', x=597.59, y=71.00, z=-371.97], EntityPig['Pig'/617, l='MpServer', x=603.50, y=82.00, z=-364.31], EntityCow['Cow'/627, l='MpServer', x=604.47, y=70.00, z=-331.28], MoCEntityMiniGolem['MiniGolem'/7135, l='MpServer', x=706.47, y=40.81, z=-374.28], EntityPig['Pig'/631, l='MpServer', x=596.09, y=76.00, z=-340.31], MoCEntityScorpion['Scorpion'/13673, l='MpServer', x=672.10, y=65.04, z=-291.69], EntityCow['Cow'/628, l='MpServer', x=585.31, y=77.00, z=-359.47], EntityCreeper['Creeper'/13670, l='MpServer', x=680.50, y=64.00, z=-289.50], EntityClientPlayerMP['HuntersDeath'/490, l='MpServer', x=644.30, y=61.62, z=-362.26], EntityChicken['Chicken'/632, l='MpServer', x=592.25, y=76.00, z=-346.38], MoCEntityRat['Rat'/13665, l='MpServer', x=594.50, y=76.00, z=-346.50], EntityWolf['Wolf'/637, l='MpServer', x=585.84, y=82.00, z=-346.50], EntityWolf['Wolf'/636, l='MpServer', x=595.69, y=73.00, z=-325.63], MoCEntityDragonfly['DragonFly'/9324, l='MpServer', x=528.47, y=84.00, z=-373.22], EntityCow['Cow'/578, l='MpServer', x=571.31, y=73.00, z=-380.28], EntityItem['item.mapleSapling'/3735, l='MpServer', x=681.13, y=63.13, z=-393.03], MoCEntityHorseMob['HorseMob'/13659, l='MpServer', x=593.50, y=76.00, z=-348.50], EntityWolf['Wolf'/584, l='MpServer', x=569.50, y=72.00, z=-348.84], EntityItem['item.mapleSapling'/2760, l='MpServer', x=678.63, y=65.13, z=-372.25], EntityZombie['Zombie'/12547, l='MpServer', x=713.50, y=35.00, z=-368.50], EntityItem['item.mapleSapling'/7162, l='MpServer', x=669.97, y=67.13, z=-374.13], MoCEntityWerewolf['Werewolf'/8248, l='MpServer', x=563.78, y=25.44, z=-297.56], EntityWolf['Wolf'/600, l='MpServer', x=597.47, y=65.00, z=-421.06], EntityPig['Pig'/605, l='MpServer', x=598.47, y=71.00, z=-407.53], EntityCow['Cow'/607, l='MpServer', x=601.28, y=68.00, z=-415.88], EntityPig['Pig'/606, l='MpServer', x=594.50, y=74.00, z=-402.50], EntityCow['Cow'/686, l='MpServer', x=631.91, y=67.00, z=-441.97], MoCEntityWerewolf['Werewolf'/12794, l='MpServer', x=755.13, y=64.00, z=-404.16], EntitySheep['Sheep'/680, l='MpServer', x=620.50, y=75.00, z=-286.50], EntityChicken['Chicken'/679, l='MpServer', x=619.50, y=71.00, z=-315.50], MoCEntityFly['Fly'/8388, l='MpServer', x=564.25, y=72.00, z=-357.56], MoCEntityFox['Fox'/8006, l='MpServer', x=631.66, y=65.00, z=-405.19], MoCEntityAnt['Ant'/8385, l='MpServer', x=619.44, y=72.00, z=-295.41], EntityChicken['Chicken'/672, l='MpServer', x=600.53, y=72.00, z=-364.59], MoCEntityWerewolf['Werewolf'/12780, l='MpServer', x=596.97, y=58.00, z=-337.56], EntityItem['item.item.feather'/10308, l='MpServer', x=643.69, y=68.13, z=-331.81], EntityItem['item.item.chickenRaw'/10306, l='MpServer', x=641.13, y=68.13, z=-331.25], EntityPig['Pig'/699, l='MpServer', x=623.53, y=70.00, z=-409.63], MoCEntityScorpion['Scorpion'/9373, l='MpServer', x=569.59, y=69.00, z=-406.66], EntityPig['Pig'/689, l='MpServer', x=624.88, y=65.00, z=-416.88], MoCEntityWerewolf['Werewolf'/8424, l='MpServer', x=547.47, y=57.00, z=-387.28], MoCEntityEgg['Egg'/5046, l='MpServer', x=610.50, y=64.00, z=-427.50], EntityItem['item.item.slimeball'/5041, l='MpServer', x=667.81, y=82.13, z=-352.56], EntityChicken['Chicken'/641, l='MpServer', x=607.59, y=76.00, z=-317.56], EntityItem['item.tile.cloth.white'/12752, l='MpServer', x=613.37, y=70.13, z=-405.91], MoCEntityBee['Bee'/3657, l='MpServer', x=632.41, y=72.00, z=-344.78], EntityChicken['Chicken'/670, l='MpServer', x=604.59, y=74.00, z=-353.38], EntityChicken['Chicken'/671, l='MpServer', x=611.06, y=70.00, z=-340.69], MoCEntityFly['Fly'/666, l='MpServer', x=625.04, y=74.00, z=-364.35], EntityCow['Cow'/662, l='MpServer', x=607.78, y=74.00, z=-400.50], EntityPig['Pig'/5082, l='MpServer', x=574.16, y=80.00, z=-353.41], EntityZombie['Zombie'/11353, l='MpServer', x=655.50, y=25.00, z=-296.50], MoCEntityRat['Rat'/11352, l='MpServer', x=687.97, y=13.14, z=-391.25], EntityPig['Pig'/739, l='MpServer', x=648.50, y=74.00, z=-438.50], EntityChicken['Chicken'/737, l='MpServer', x=655.50, y=76.00, z=-439.50], MoCEntityWerewolf['Werewolf'/11348, l='MpServer', x=723.41, y=71.00, z=-432.38], MoCEntityFirefly['Firefly'/760, l='MpServer', x=646.82, y=75.00, z=-358.46], EntityItem['item.item.feather'/3629, l='MpServer', x=640.63, y=70.13, z=-423.31], MoCEntityFirefly['Firefly'/761, l='MpServer', x=623.31, y=67.00, z=-339.69], EntityItem['item.item.porkchopRaw'/9425, l='MpServer', x=587.88, y=76.13, z=-337.84], EntityItem['item.item.fur'/11334, l='MpServer', x=633.22, y=72.13, z=-305.75], MoCEntityButterfly['ButterFly'/755, l='MpServer', x=655.19, y=70.00, z=-392.31], EntityWolf['Wolf'/753, l='MpServer', x=613.63, y=69.00, z=-404.91], MoCEntitySnail['Snail'/759, l='MpServer', x=644.53, y=70.00, z=-376.22], MoCEntityBee['Bee'/757, l='MpServer', x=667.29, y=73.78, z=-366.60], MoCEntityMaggot['Maggot'/712, l='MpServer', x=624.88, y=69.00, z=-351.63], MoCEntityButterfly['ButterFly'/715, l='MpServer', x=634.47, y=71.46, z=-335.34], EntityItem['item.item.slimeball'/8362, l='MpServer', x=657.25, y=64.13, z=-395.81], MoCEntityDuck['Duck'/707, l='MpServer', x=607.47, y=67.00, z=-397.91], EntityPig['Pig'/7995, l='MpServer', x=565.69, y=71.00, z=-388.47], EntityWolf['Wolf'/720, l='MpServer', x=611.75, y=70.00, z=-339.75], EntityPig['Pig'/724, l='MpServer', x=636.16, y=69.00, z=-294.16], EntityChicken['Chicken'/725, l='MpServer', x=637.50, y=69.00, z=-295.50], EntityCow['Cow'/726, l='MpServer', x=634.59, y=69.00, z=-292.63], MoCEntitySnail['Snail'/8375, l='MpServer', x=572.19, y=73.00, z=-332.53], EntityItem['item.item.bigcatclaw'/12389, l='MpServer', x=643.81, y=68.13, z=-349.66], EntityItem['item.item.chickenRaw'/10697, l='MpServer', x=631.91, y=72.13, z=-381.44], EntityWolf['Wolf'/817, l='MpServer', x=653.00, y=65.00, z=-395.97], EntityWolf['Wolf'/816, l='MpServer', x=649.50, y=62.00, z=-395.50], EntityItem['item.item.feather'/7895, l='MpServer', x=655.44, y=68.13, z=-347.22], EntityItem['item.item.feather'/10698, l='MpServer', x=632.78, y=72.13, z=-380.56], EntityItem['item.tile.sapling.spruce'/818, l='MpServer', x=671.78, y=64.13, z=-398.88], EntityItem['item.tile.cloth.white'/2983, l='MpServer', x=599.88, y=70.13, z=-382.06], EntityPig['Pig'/831, l='MpServer', x=666.53, y=82.00, z=-352.22], MoCEntityOgre['Ogre'/13346, l='MpServer', x=613.13, y=64.00, z=-472.81], MoCEntityFly['Fly'/830, l='MpServer', x=660.50, y=79.00, z=-346.50], EntityItem['item.mapleSapling'/825, l='MpServer', x=669.13, y=69.13, z=-371.84], MoCEntityMaggot['Maggot'/5701, l='MpServer', x=598.38, y=71.00, z=-406.66], EntityItem['item.mapleSapling'/824, l='MpServer', x=671.13, y=64.13, z=-382.06], EntityItem['item.item.chickenRaw'/1911, l='MpServer', x=687.91, y=62.13, z=-348.31], MoCEntityBear['Bear'/4624, l='MpServer', x=679.47, y=66.00, z=-372.22], EntityItem['item.tile.extrabiomes.sapling.3'/2999, l='MpServer', x=593.06, y=82.13, z=-368.22], EntityItem['item.mapleSapling'/811, l='MpServer', x=667.38, y=63.13, z=-402.56], EntityWolf['Wolf'/788, l='MpServer', x=655.34, y=65.00, z=-292.22], EntityMinecartChest['entity.MinecartChest.name'/786, l='MpServer', x=647.50, y=16.34, z=-286.50], EntityItem['item.item.bigcatclaw'/4037, l='MpServer', x=642.63, y=70.13, z=-422.31], EntityCow['Cow'/784, l='MpServer', x=651.94, y=67.00, z=-294.13], MoCEntityOstrich['Ostrich'/5732, l='MpServer', x=585.97, y=62.49, z=-436.75], EntityWolf['Wolf'/774, l='MpServer', x=648.88, y=69.00, z=-323.56], EntityWolf['Wolf'/770, l='MpServer', x=643.09, y=69.00, z=-329.25], MoCEntityScorpion['Scorpion'/11706, l='MpServer', x=588.59, y=64.00, z=-452.28], EntityCow['Cow'/783, l='MpServer', x=664.47, y=66.00, z=-301.69], EntityItem['item.item.slimeball'/8556, l='MpServer', x=659.31, y=64.13, z=-397.97], EntityCow['Cow'/780, l='MpServer', x=649.78, y=74.00, z=-318.03], EntityPig['Pig'/6819, l='MpServer', x=589.50, y=71.00, z=-414.50], EntityPig['Pig'/6816, l='MpServer', x=584.19, y=71.00, z=-411.47], MoCEntityDragonfly['DragonFly'/776, l='MpServer', x=652.59, y=72.00, z=-341.97], EntityEnderman['Enderman'/11709, l='MpServer', x=582.31, y=19.00, z=-383.38], EntityChicken['Chicken'/881, l='MpServer', x=681.81, y=71.00, z=-427.38], EntityItem['item.mapleSapling'/3048, l='MpServer', x=678.97, y=63.13, z=-399.72], EntityChicken['Chicken'/880, l='MpServer', x=682.53, y=68.00, z=-422.53], EntitySheep['Sheep'/883, l='MpServer', x=674.22, y=63.00, z=-420.50], EntityCreeper['Creeper'/11718, l='MpServer', x=669.50, y=51.00, z=-430.50], EntityWolf['Wolf'/884, l='MpServer', x=677.50, y=72.00, z=-428.50], EntityItem['item.tile.sapling.spruce'/888, l='MpServer', x=674.44, y=63.13, z=-401.19], MoCEntityDuck['Duck'/8472, l='MpServer', x=644.25, y=70.69, z=-377.54], MoCEntityFox['Fox'/8475, l='MpServer', x=585.47, y=82.14, z=-388.50], EntityItem['item.item.chickenRaw'/8452, l='MpServer', x=666.59, y=84.13, z=-341.56], EntityWolf['Wolf'/878, l='MpServer', x=679.50, y=72.00, z=-432.50], EntityChicken['Chicken'/7819, l='MpServer', x=686.50, y=66.00, z=-419.50], MoCEntityWerewolf['Werewolf'/7863, l='MpServer', x=585.53, y=19.00, z=-312.53], EntityCow['Cow'/850, l='MpServer', x=657.50, y=66.00, z=-298.50], EntityItem['item.item.feather'/9595, l='MpServer', x=581.78, y=74.13, z=-343.84], EntityCow['Cow'/855, l='MpServer', x=665.63, y=66.00, z=-302.47], EntityItem['item.item.chickenRaw'/9594, l='MpServer', x=581.25, y=74.13, z=-342.75], EntityCow['Cow'/854, l='MpServer', x=661.34, y=68.00, z=-302.59], EntityPig['Pig'/834, l='MpServer', x=671.63, y=82.00, z=-341.19], MoCEntityScorpion['Scorpion'/12307, l='MpServer', x=605.28, y=69.00, z=-413.44], EntitySheep['Sheep'/835, l='MpServer', x=664.25, y=84.00, z=-340.94], EntityItem['item.item.feather'/839, l='MpServer', x=663.56, y=83.13, z=-336.84], EntityCow['Cow'/843, l='MpServer', x=669.63, y=81.00, z=-323.50], EntityChicken['Chicken'/846, l='MpServer', x=664.50, y=67.00, z=-304.50], EntityPig['Pig'/847, l='MpServer', x=656.50, y=69.00, z=-305.44], EntityItem['item.item.leather'/11529, l='MpServer', x=668.06, y=64.13, z=-381.63], EntityItem['item.item.beefRaw'/11530, l='MpServer', x=668.09, y=64.13, z=-382.03], EntityItem['item.mapleSapling'/5826, l='MpServer', x=672.47, y=64.13, z=-381.94], EntityItem['item.item.leather'/11532, l='MpServer', x=667.22, y=64.13, z=-381.88], EntityChicken['Chicken'/2038, l='MpServer', x=661.50, y=72.00, z=-325.50], MoCEntityRat['Rat'/12543, l='MpServer', x=707.00, y=37.00, z=-318.72], EntityWolf['Wolf'/5849, l='MpServer', x=675.50, y=64.00, z=-394.50], MoCEntityAnt['Ant'/8645, l='MpServer', x=628.38, y=72.00, z=-267.44], EntityWolf['Wolf'/932, l='MpServer', x=677.31, y=64.00, z=-293.69], EntityWolf['Wolf'/5850, l='MpServer', x=667.31, y=64.00, z=-397.34], EntityItem['item.item.fur'/10585, l='MpServer', x=665.56, y=64.13, z=-387.50], EntityWolf['Wolf'/931, l='MpServer', x=678.50, y=64.00, z=-294.50], EntityWolf['Wolf'/927, l='MpServer', x=681.31, y=66.00, z=-315.50], EntityChicken['Chicken'/922, l='MpServer', x=685.53, y=71.00, z=-325.44], MoCEntityDeer['Deer'/923, l='MpServer', x=625.53, y=68.01, z=-346.31], EntityCow['Cow'/920, l='MpServer', x=685.47, y=67.00, z=-342.69], EntityPig['Pig'/921, l='MpServer', x=683.50, y=69.00, z=-324.66], EntityWolf['Wolf'/917, l='MpServer', x=676.31, y=77.00, z=-340.50], EntityChicken['Chicken'/914, l='MpServer', x=694.44, y=62.31, z=-346.44], MoCEntityScorpion['Scorpion'/9663, l='MpServer', x=630.02, y=65.00, z=-409.43], EntityCow['Cow'/910, l='MpServer', x=687.22, y=67.00, z=-359.69], EntityItem['item.item.apple'/906, l='MpServer', x=686.69, y=63.13, z=-381.56], EntityItem['item.tile.sapling.oak'/905, l='MpServer', x=683.66, y=65.13, z=-368.72], EntityItem['item.mapleSapling'/904, l='MpServer', x=677.47, y=67.13, z=-369.94], EntityZombie['Zombie'/2832, l='MpServer', x=572.00, y=59.00, z=-335.44], EntityItem['item.item.porkchopRaw'/7708, l='MpServer', x=645.88, y=64.13, z=-400.16], MoCEntityFlameWraith['FlameWraith'/8601, l='MpServer', x=575.75, y=41.50, z=-347.84], EntityItem['item.item.porkchopRaw'/7709, l='MpServer', x=647.25, y=63.13, z=-399.19], MoCEntityMiniGolem['MiniGolem'/13537, l='MpServer', x=561.59, y=40.00, z=-334.25], MoCEntityWerewolf['Werewolf'/12462, l='MpServer', x=544.59, y=35.00, z=-306.50], MoCEntityWerewolf['Werewolf'/12463, l='MpServer', x=551.63, y=35.00, z=-306.47], EntitySkeleton['Skeleton'/11590, l='MpServer', x=579.50, y=46.00, z=-430.50], MoCEntityDeer['Deer'/4804, l='MpServer', x=585.47, y=80.07, z=-365.09], MoCEntityWerewolf['Werewolf'/12454, l='MpServer', x=704.50, y=64.00, z=-410.50], EntityPig['Pig'/4806, l='MpServer', x=665.50, y=79.00, z=-326.50], EntityPig['Pig'/4807, l='MpServer', x=663.31, y=76.00, z=-321.53], MoCEntityHorseMob['HorseMob'/13552, l='MpServer', x=670.06, y=64.00, z=-277.41], EntityWolf['Wolf'/993, l='MpServer', x=695.50, y=64.00, z=-294.50], EntityChicken['Chicken'/994, l='MpServer', x=698.50, y=64.00, z=-291.50], MoCEntitySnail['Snail'/7686, l='MpServer', x=595.91, y=81.00, z=-388.53], EntityItem['item.item.seeds'/6733, l='MpServer', x=647.97, y=68.13, z=-345.09], EntityZombie['Zombie'/12424, l='MpServer', x=711.50, y=41.00, z=-395.50], EntitySkeleton['Skeleton'/10535, l='MpServer', x=565.78, y=39.00, z=-334.50], EntityZombie['Zombie'/12428, l='MpServer', x=665.50, y=17.00, z=-323.50], EntityZombie['Zombie'/12429, l='MpServer', x=665.50, y=17.00, z=-321.50], EntityCow['Cow'/978, l='MpServer', x=689.31, y=64.00, z=-366.41], MoCEntityWerewolf['Werewolf'/12419, l='MpServer', x=724.97, y=64.00, z=-394.47], BlueSlime['Blue Slime'/977, l='MpServer', x=699.53, y=33.88, z=-354.22], EntitySkeleton['Skeleton'/12422, l='MpServer', x=711.50, y=41.00, z=-396.50], EntityZombie['Zombie'/12423, l='MpServer', x=709.50, y=41.00, z=-396.50], EntityCow['Cow'/981, l='MpServer', x=698.50, y=64.00, z=-363.50], MoCEntityBunny['Bunny'/7729, l='MpServer', x=633.50, y=71.00, z=-432.66], EntityWolf['Wolf'/971, l='MpServer', x=694.69, y=64.00, z=-405.31], MoCEntityWerewolf['Werewolf'/8619, l='MpServer', x=698.69, y=21.00, z=-337.47], MoCEntityOgre['Ogre'/12447, l='MpServer', x=581.50, y=20.00, z=-320.50], EntityCow['Cow'/975, l='MpServer', x=692.72, y=64.00, z=-373.72], EntityItem['item.tile.sapling.spruce'/11642, l='MpServer', x=645.06, y=64.13, z=-408.06], EntityItem['item.item.porkchopRaw'/974, l='MpServer', x=697.72, y=63.13, z=-382.56], BlueSlime['Blue Slime'/973, l='MpServer', x=698.38, y=35.00, z=-391.41], EntityEnderman['Enderman'/13535, l='MpServer', x=565.50, y=39.00, z=-335.50], MoCEntitySilverSkeleton['SilverSkeleton'/8611, l='MpServer', x=700.47, y=26.00, z=-339.53], MoCEntityWerewolf['Werewolf'/12434, l='MpServer', x=768.47, y=61.84, z=-384.28], EntityPig['Pig'/962, l='MpServer', x=690.53, y=63.00, z=-410.53]]
	Retry entities: 0 total; []
Stacktrace:
	at net.minecraft.client.multiplayer.WorldClient.func_72914_a(WorldClient.java:441)
	at net.minecraft.client.Minecraft.func_71396_d(Minecraft.java:2414)
	at net.minecraft.client.Minecraft.run(Minecraft.java:776)
	at java.lang.Thread.run(Unknown Source)

-- System Details --
Details:
	Minecraft Version: 1.5.2
	Operating System: Windows 7 (amd64) version 6.1
	Java Version: 1.7.0_21, Oracle Corporation
	Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 117646208 bytes (112 MB) / 496828416 bytes (473 MB) up to 496828416 bytes (473 MB)
	JVM Flags: 2 total; -Xms256m -Xmx512m
	AABB Pool Size: 16433 (920248 bytes; 0 MB) allocated, 5 (280 bytes; 0 MB) used
	Suspicious classes: FML and Forge are installed
	IntCache: cache: 4, tcache: 0, allocated: 2, tallocated: 64
	FML: MCP v7.51 FML v5.2.23.738 Minecraft Forge 7.8.1.738 61 mods loaded, 61 mods active
	mcp{7.51} [Minecraft Coder Pack] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	FML{5.2.23.738} [Forge Mod Loader] (coremods) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Forge{7.8.1.738} [Minecraft Forge] (coremods) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CodeChickenCore{0.8.7} [CodeChicken Core] (coremods) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CoFHFramework{1.5.2.5} [CoFH Framework] (coremods) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	NotEnoughItems{1.5.2.28} [Not Enough Items] (coremods) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	PowerCrystalsCore{1.1.6} [PowerCrystals Core] (coremods) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CoFHCore{1.5.2.5} [CoFHCore] (CoFHCore-1.5.2.5.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CoFHWorld{1.5.2.5} [CoFHWorld] (CoFHCore-1.5.2.5.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	GuiAPI{0.15.6} [GuiAPI] (GuiAPI-0.15.6-1.5.2.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BetterFurnaces{3.2} [Better Furnaces] ([1.5.2]BetterFurnacesV3.2.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	mod_ReiMinimap{v3.3_06 [1.5.2]} [mod_ReiMinimap] ([1.5.2]ReiMinimap_v3.3_06.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ThermalExpansion{2.4.6.0} [Thermal Expansion] (ThermalExpansion-2.4.6.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	IC2{1.116.359-lf} [IndustrialCraft 2] (industrialcraft-2_1.116.359-lf.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	AdvancedMachines{4.9} [IC2 Advanced Machines Addon] (AdvancedMachines_1.5.2.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	AdvancedPowerManagement{1.2.68-IC2-1.115} [Advanced Power Management] (AdvancedPowerManagement-1.2.68-IC2-1.115.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Core{3.6.0} [BuildCraft] (buildcraft-A-3.6.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Transport{3.6.0} [BC Transport] (buildcraft-A-3.6.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Silicon{3.6.0} [BC Silicon] (buildcraft-A-3.6.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	AppliedEnergistics{rv11.b} [Applied Energistics] (appeng-rv11-b.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ArsMagica{5.52.013} [Ars Magica] (ArsMagica_5.52.013.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BetterAnvil{4.1} [Better Anvils] (betterAnvil - 152 - 4.1.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Natura{1.5.1_2.1} [Natura] (Natura_2.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BiomesOPlenty{0.5.5} [Biomes O' Plenty] (Biomes-O-Plenty-0.5.5.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Builders{3.6.0} [BC Builders] (buildcraft-A-3.6.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Energy{3.6.0} [BC Energy] (buildcraft-A-3.6.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BuildCraft|Factory{3.6.0} [BC Factory] (buildcraft-A-3.6.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ChickenChunks{1.3.2.12} [ChickenChunks] (ChickenChunks 1.3.2.12.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CompactSolars{4.2.0.50} [Compact Solar Arrays] (compactsolars-universal-1.5.2-4.2.0.50.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ComputerCraft{1.53} [ComputerCraft] (ComputerCraft1.53.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CCTurtle{1.53} [ComputerCraft Turtles] (ComputerCraft1.53.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	CustomSpawner{2.2.2} [DrZhark's CustomSpawner] (CustomMobSpawner 2.2.2.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MoCreatures{5.2.3} [DrZhark's Mo'Creatures Mod] (DrZharks MoCreatures Mod v5.2.3.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	EE3{pre1h (build 16)} [Equivalent Exchange 3] (ee3-universal-pre1h-16.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	EnderStorage{1.4.2.12} [EnderStorage] (EnderStorage 1.4.2.12.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ExtrabiomesXL{3.13.4} [ExtrabiomesXL] (ExtrabiomesXL-universal-1.5.2-3.13.4.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Forestry{2.2.8.1} [Forestry for Minecraft] (forestry-A-2.2.8.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	BinnieCore{1.6-pre14b} [Binnie Core] (extra-bees-1.6-pre14b.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ExtraBees{1.6-pre14b} [Extra Bees] (extra-bees-1.6-pre14b.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	factorization{0.7.37} [Factorization] (Factorization-0.7.37.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	factorization.misc{0.7.37} [Factorization Miscellaneous Nonsense] (Factorization-0.7.37.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	factorization.dimensionalSlice{0.7.37} [Factorization Dimensional Slices] (Factorization-0.7.37.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	iChunUtil{1.0.1} [iChunUtil] (iChunUtil1.0.1.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	GraviGun{1.5.1} [GraviGun] (GravityGun1.5.1.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	inventorytweaks{1.54b} [Inventory Tweaks] (InventoryTweaks-1.54b.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	IronChest{5.2.8.433} [Iron Chest] (ironchest-universal-1.5.2-5.2.8.433.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	MiscPeripherals{3.3} [MiscPeripherals] (miscperipherals-3.3e.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	AdvancedSolarPanel{3.3.7} [Advanced Solar Panels] (mod_AdvancedSolarPanels_3_3_7.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	GraviSuite{1.9.2} [Gravitation Suite] (mod_zGraviSuite_1_9_2.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ModularForceFieldSystem{2.3.0.1.15} [Modular ForceField System V2] (ModularForcefieldSystem-2.3.0.1.15.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Mystcraft{0.10.4.00} [Mystcraft] (mystcraft-uni-1.5.2-0.10.4.00.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Natura|CompatMineFactoryReloaded{0.1} [Natura compat: MFR] (Natura_2.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	NetherOres{1.5.1R2.1.5} [Nether Ores] (NetherOres-2.1.5-75.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	ObsidiPlates{1.5.0} [Obsidian Pressure Plates] (obsidiplates-1.5.2-universal-1.5.0.13.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	PortalGun{1.5.2} [PortalGun] (PortalGun1.5.2.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	AS_Ruins{10.3} [Ruins Spawning System] (Ruins_1.5.2.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	SoulShards{1.0.16} [Soul Shards] (SoulShards-1.0.36-universal-srg.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	StevesCarts{2.0.0.a121} [Steve's Carts] (StevesCarts2.0.0.a121.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	TConstruct{1.5.1_1.3.5.RC1} [Tinkers' Construct] (TConstruct_1.3.5.RC1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	TConstruct|CompatMineFactoryReloaded{0.1} [TConstruct Compat: MFR] (TConstruct_1.3.5.RC1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	Thaumcraft{3.0.5e} [Thaumcraft] (Thaumcraft3.0.5e.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
	LWJGL: 2.4.2
	OpenGL: AMD Radeon(TM) HD 6520G       GL version 4.1.10627 Compatibility Profile Context, ATI Technologies Inc.
	Is Modded: Definitely; Client brand changed to 'fml,forge'
	Type: Client (map_client.txt)
	Texture Pack: Default
	Profiler Position: N/A (disabled)
	Vec3 Pool Size: 3064 (171584 bytes; 0 MB) allocated, 22 (1232 bytes; 0 MB) used

Player

2013-06-24 00:45

administrator   ~0001075

Should be fixed in the latest build

Issue History

Date Modified Username Field Change
2013-06-23 17:10 MrPotatoGaming New Issue
2013-06-23 17:10 MrPotatoGaming File Added: crash-2013-06-23_12.58.06-client.txt
2013-06-24 00:45 Player Note Added: 0001075
2013-06-24 00:45 Player Status new => resolved
2013-06-24 00:45 Player Resolution open => fixed
2013-06-24 00:45 Player Assigned To => Player